tidy_access_count
tidy_error_count
Tidy Functions
PHP Manual

# tidy_config_count

Returns the Number of Tidy configuration errors encountered for specified document

### Description

int tidy_config_count ( tidy `$object` )

Returns the number of errors encountered in the configuration of the specified tidy `object`.

### Parameters

`object`

  The Tidy object.

### Return Values

Returns the number of errors.

### Examples

Example #1 tidy_config_count example

`<?php
$html = '<p>test</I>';
$config = array('doctype' => 'bogus');
$tidy = tidy_parse_string($html, $config);
/* This outputs 1, because 'bogus' isn't a valid doctype */
echo tidy_config_count($tidy);
?>`